{% extends appTheme.getTheme~'/base.html.twig' %}
{% from "default/macros/form.html.twig" import input_field %}

{% block title %}{% trans %}Réinitialisation du mot de passe{% endtrans %}{% endblock %}

{% block body %}

    <div class="container">
        <h1>{% trans %}Réinitialisation du mot de passe{% endtrans %}</h1>

        {% include appTheme.getTheme~'/utils/messages.html.twig' %}

        {{ form_start(initForm, {'attr': {'class': 'form-custom'}}) }}
            <div class="inputs-wrapper">
                {{ input_field(initForm.username) }}
                {{ input_field(initForm.password.first) }}
                {{ input_field(initForm.password.second) }}
            </div>

            <div class="flex-container align-right">
                {{ form_row(initForm.send, {'attr': {'class': 'border-button'}}) }}
            </div>
        {{ form_end(initForm) }}
    </div>
{% endblock %}
